Subject: [Pkg-cacti-maint] In good faith.

From: "Mrs. Samantha Williams" <[email-masked]>
Date: Wed, 8 Feb 2017 23:31:32 +1100 (AEDT)

Greetings,
I am Mrs. Samantha Williams an aging widow suffering from long time 
illness I have some funds I inherited from my late husband, I need a 
very honest and sincere Individual or cooperate  organization that will 
use the fund for work of humanity, I found your email address from the 
Human resources data base and decided to contact you. Please if you 
would be able to use the funds for the work of humanity as I have stated 
hear to fulfilled my late husband wishes please, kindly reply me back on 
my private email ([email-masked]) so that we can 
further immediately.
Hoping to receive your response.([email-masked])
Regards,
Mrs. Samantha Williams